.fond {background:#D3D4D5; font-size: 12px; color: #847970; font-family: Verdana; font-weight: bold;}

.texte{font-size: 12px; background: #D3D4D5; color: #847970; font-family: Verdana; font-weight: bold;}
.texte02{font-size: 10px; background: #D3D4D5; color: #847970; font-family: Verdana; font-weight: normal;}
.texte03{font-size: 12px; background: #D3D4D5; color: #847970; font-family: Verdana; font-weight: normal;}
.texte04{font-size: 12px; background: #D3D4D5; color: #CA2189; font-family: Verdana; font-weight: normal;}

.titre {background:#D3D4D5; font-size: 15px; color: #7BC32F; font-family: Verdana; text-decoration : none; font-weight: bold;}

.image { border-left-width : 2px; border-right-width : 2px; border-top-width : 2px; border-bottom-width : 2px; border-color : #847970; border-style : solid;}

.cxmenu { font-size:10px; font-family: Verdana; color:#7BC32F; text-decoration : none;}
.Menurose {font-size: 12px; color: #7BC32F; font-family: Verdana; text-decoration : none; font-weight: bold;}
a.Mcatalogue {font-size:12px; font-family: Verdana; color:#7BC32F; text-decoration : none; font-weight: normal;}
a.Mcatalogue:active {font-size:12px; font-family: Verdana; color:#7BC32F; text-decoration : none; font-weight: normal;}
a.Mcatalogue:hover {font-size:12px; font-family: Verdana; color:#7BC32F; text-decoration : none; font-weight: normal;}

.cxmenu2 { font-size:10px ; font-family: Verdana ; color:#847970; text-decoration : none;}
.Menugris {font-size: 12px; color: #847970; font-family: Verdana; text-decoration : none;}
a.Mcatalogue2 {font-size:12px; font-family: Verdana; color:#847970; text-decoration : none; font-weight: normal;}
a.Mcatalogue2:active {font-size:12px; font-family: Verdana; color:#847970; text-decoration : none; font-weight: normal;}
a.Mcatalogue2:hover {font-size:12px; font-family: Verdana; color:#847970; text-decoration : none; font-weight: normal;}

a.link { font-size:12px; font-family: Verdana; color:#7BC32F; font-weight : bold;}
a.link:active { font-size:12px; font-family: Verdana; color:#7BC32F; font-weight : bold;}
a.link:hover { font-size:12px; font-family: Verdana; color:#7BC32F; font-weight : bold;}




